Jupiter - Zadanie #1830
Walidacja formularza zmiany hasta
2017-09-08 07:42 - Michat Komar

Status: Rozwigzany Start date: 2017-09-08
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: Monika Maksymiuk
Description

Nalezy doad¢ walidacje i odpowiednie komunikaty.

Associated revisions

Revision e11fc593 - 2017-09-08 10:54 - Michat Komar

refs #1830: Walidacja formularza zmiany hasta

History

#1 - 2017-09-08 10:55 - Michat Komar

- Status changed from Nowy to Testowanie

- Assignee changed from Michat Komar to Monika Maksymiuk
- % Done changed from 0 to 100

Dodana walidacja formularza

#2 - 2017-09-14 13:13 - Monika Maksymiuk
- Status changed from Testowanie to Rozwigzany
- Assignee changed from Monika Maksymiuk to Michat Komar
